<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActivationCode">
    <value>Код активации карты</value>
  </data>
  <data name="ActivationProductNotDefined">
    <value>Не установлен продукт активации</value>
  </data>
  <data name="BindingPhoneAndCardNumber">
    <value>Выполняется операция привязки</value>
  </data>
  <data name="CardWasSuccessfullyBinded">
    <value>Карта успешно привязана к номеру телефона.</value>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>Ошибка соединения с сервисом. {0}</value>
  </data>
  <data name="ActivationCodeWasSent">
    <value>Код активации карты отправлен.</value>
  </data>
  <data name="EnterActivationCode">
    <value>Подтвердить привязку телефона кодом из SMS</value>
  </data>
  <data name="EnterActivationCodeHelp">
    <value>Введите код активации карты</value>
  </data>
  <data name="IikoNetAdd">
    <value>Начисление {0}</value>
  </data>
  <data name="IikoNetCardNotFound">
    <value>Карта Plazius не найдена.</value>
  </data>
  <data name="IikoNetIsNotConfigured">
    <value>Система Plazius не настроена.</value>
  </data>
  <data name="IikoNetSlideCardHelp">
    <value>Выберите способ авторизации гостя в системе Plazius.</value>
  </data>
  <data name="Operations">
    <value>ОПЕРАЦИИ</value>
  </data>
  <data name="Replenishment">
    <value>Произвести пополнение карты</value>
  </data>
  <data name="ReplenishmentProductNotDefined">
    <value>Не установлен продукт пополнения</value>
  </data>
  <data name="RequestActivationCode">
    <value>Привязать карту к телефону (Запрос кода)</value>
  </data>
  <data name="RequestingIikoNetCardInfo">
    <value>Запрашивается информация по карте Plazius</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>Ошибка при вызове метода сервиса. {0}</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>Превышено время ожидания запроса к сервису.</value>
  </data>
  <data name="SlideIikoNetCard">
    <value>Прокатайте карту Plazius</value>
  </data>
  <data name="SlideIikoNetCardAndEnterPhoneNumber">
    <value>Прокатайте карту Plazius и введите номер телефона</value>
  </data>
  <data name="SlideIikoNetCardAndEnterReplenishmentSum">
    <value>Прокатайте карту Plazius и введите сумму пополнения</value>
  </data>
  <data name="UnknownExceptionError">
    <value>Неизвестная ошибка.</value>
  </data>
  <data name="UnknownServiceFailedError">
    <value>Непредвиденная ошибка при вызове метода сервиса.</value>
  </data>
  <data name="IikoNetCardNotEntered">
    <value>Не указана карта Plazius</value>
  </data>
  <data name="IikoNetCardPaymentRequest">
    <value>Доступных средств: {0}
Можно оплатить: {1}
Хотите оплатить?</value>
  </data>
  <data name="InsufficientFunds">
    <value>Баланс вашего счета недостаточен для оплаты данного заказа.</value>
  </data>
  <data name="MoreThanAlloweMaxPaymentPercent">
    <value>Максимальный процент оплаты заказа бонусами Plazius составляет {0:n0}%. Вы можете оплатить не больше {1}</value>
  </data>
  <data name="UnableToPayOrderWithIikoNet">
    <value>Баланс карты: {0}
В заказе нет элементов, которые можно оплатить данным типом оплаты.</value>
  </data>
  <data name="UnableToPayBalanceIsLessThanMinLevel">
    <value>На вашем счету {0}
Вам нужно накопить еще {1}
Для возможности оплаты в кошельке должно быть не менее {2}</value>
  </data>
  <data name="ErrorOrderContainsIikoNetTypeItem">
    <value>Нельзя оплатить услугу {0} типом оплаты {1}.</value>
  </data>
  <data name="ReplenishmentProductCookingPlaceTypeNotSet">
    <value>Не установлен тип места приготовления для продукта пополнения.</value>
  </data>
  <data name="SexFemale">
    <value>Женский</value>
  </data>
  <data name="SexMale">
    <value>Мужской</value>
  </data>
  <data name="SexUnknown">
    <value>Неизвестен</value>
  </data>
  <data name="PaymentAddedToOrderByIikoNet">
    <value>В заказ была добавлена оплата {0}</value>
  </data>
  <data name="CardIssueLevelFaultMessageFormat">
    <value>На счету гостя {0} Для получения карты необходимо накопить {1} бонусов.</value>
  </data>
  <data name="FaultReasonUserNotFoundByPhone">
    <value>По указанному номеру телефона гость не найден.</value>
  </data>
  <data name="PaymentNotAllowedNoPhoto">
    <value>Не разрешена оплата, так как гость не установил фото</value>
  </data>
  <data name="ErrorWhileGettingPhoto">
    <value>Ошибка при получении фото.</value>
  </data>
  <data name="UserPhotoNotSet">
    <value>Нет Фото.</value>
  </data>
  <data name="IikoNetPaymentNotificationChequeTitle">
    <value>ПРОМЕЖУТОЧНЫЙ ИТОГ</value>
  </data>
  <data name="BonusPaymentSumTitle">
    <value>ОПЛАЧЕНО Plazius:</value>
  </data>
  <data name="GuestAgeTitle">
    <value>Возраст:</value>
  </data>
  <data name="GuestBirthdayTitle">
    <value>День рождения:</value>
  </data>
  <data name="GuestNameTitle">
    <value>Гость:</value>
  </data>
  <data name="GuestSexTitle">
    <value>Пол:</value>
  </data>
  <data name="OrderSumTitle">
    <value>СУММА ЗАКАЗА:</value>
  </data>
  <data name="TotalSumForPaymentTitle">
    <value>ԸՆԴԱՄԵՆԸ ՎՃԱՐՄԱՆ՝</value>
  </data>
  <data name="KeywordActivationFreeProductNotOrdered">
    <value>Гостю полагается подарок, но, к сожалению, он забыл его заказать.
Предложите гостю выбрать подарок.</value>
  </data>
  <data name="KeywordActivationLowOrderSum">
    <value>ДЛЯ ПОЛУЧЕНИЯ ПОДАРКА НУЖНО ДОЗАКАЗАТЬ ЕЩЕ НА {0}
</value>
  </data>
  <data name="KeywordActivationSuccess">
    <value>В подарок: «{0}».
</value>
  </data>
  <data name="IikoNetServiceNotAvailable">
    <value>Оплата бонусами Plazius невозможна.</value>
  </data>
  <data name="UserInfoBalance">
    <value>Баланс счета: {0}</value>
  </data>
  <data name="UserInfoBirthday">
    <value>День рождения: {0}</value>
  </data>
  <data name="UserInfoFirstVisit">
    <value>Дата первого посещения: {0}</value>
  </data>
  <data name="UserInfoVisitsCount">
    <value>Количество посещений: {0}</value>
  </data>
  <data name="DiscountAddedMessageFormat">
    <value>В заказ была добавлена скидка Plazius «{0}»: {1}% ({2})</value>
  </data>
  <data name="IncreaseAddedMessageFormat">
    <value>В заказ была добавлена надбавка Plazius: «{0}»: {1}% ({2})</value>
  </data>
  <data name="ActivatingIikoNetCard">
    <value>Выполняется операция активации карты Plazius</value>
  </data>
  <data name="FaultReasonIikoNetNotActivated">
    <value>Бонусная программа не активна.</value>
  </data>
  <data name="DiscountProgramNotActiveNotification">
    <value>Скидочная программа Plazius не активна.</value>
  </data>
  <data name="NotSupportedDiscountTypeNotification">
    <value>Неподдерживаемый тип скидки.</value>
  </data>
  <data name="ZeroDiscountTypeNotification">
    <value>Нулевой процент скидки по карте.</value>
  </data>
  <data name="FreeProductChoosePopupHelp">
    <value>Предложите гостю бесплатное блюдо.</value>
  </data>
  <data name="FreeProductChoosePopupTitle">
    <value>Выбор бесплатного блюда</value>
  </data>
  <data name="Keyword">
    <value>Волшебное слово</value>
  </data>
  <data name="KeywordActivationChooseFreeProduct">
    <value>Выбрать подарок</value>
  </data>
  <data name="KeywordActivationGuestRejected">
    <value>Հյուրը հրաժարվեց</value>
  </data>
  <data name="FreeProductForOrderInBillWarning">
    <value>Сработало волшебное слово гостя, но, к сожалению, в заказе нет подарочных блюд.
Распечатан пречек, поэтому добавить подарок в текущий заказ нельзя.
После оплаты текущего заказа откройте новый. В нем прокатайте карту гостя или отсканируйте штрихкод с экрана мобильного телефона.
Выберите подарочное блюдо и закройте заказ с нулевой оплатой.
Условия применения волшебного слова будут проверяться с учетом обоих заказов.</value>
  </data>
  <data name="IikoNetOfflineFiscalChequeFooter">
    <value>Ваш заказ отправлен на сервер. После обработки Вам будут начислены бонусы и подарки в соответствии с действующей программой лояльности. Спасибо за то, что нас посетили.</value>
  </data>
  <data name="RequestingSvyaznoyCardInfo">
    <value>Запрашивается информация по карте</value>
  </data>
  <data name="SvyaznoyCardNotFound">
    <value>Карта не найдена</value>
  </data>
  <data name="ChangeMessageFormat">
    <value>Ваша сдача {0}</value>
  </data>
  <data name="GetChangeButton">
    <value>Получить сдачу</value>
  </data>
  <data name="OrderChangeTitle">
    <value>Մանր</value>
  </data>
  <data name="ReplenishForAllChange">
    <value>Пополнить кошелек Plazius на всю сумму</value>
  </data>
  <data name="WalletReplenishButton">
    <value>Пополнить</value>
  </data>
  <data name="ReplenishForPartOfChangeFormat">
    <value>Пополнить кошелек Plazius на {0}</value>
  </data>
  <data name="PopupMarketingCampaignsHeader">
    <value>К заказу были применены следующие маркетинговые акции:</value>
  </data>
  <data name="PopupMarketingCampaignNameHeader">
    <value>Акция</value>
  </data>
  <data name="PopupMarketingCampaignTotalDiscountHeader">
    <value>Զեղչեր</value>
  </data>
  <data name="PopupMarketingCampaignsTotalDiscountHeader">
    <value>Ընդամենը</value>
  </data>
  <data name="NotSetUpPaymentTypeIiko">
    <value>Неверно настроен тип оплаты Plazius</value>
  </data>
  <data name="ProblemWhenSendingDataToPlatius">
    <value>Проблемы при отправке данных на сервер Plazius. Обратитесь с службу поддержки.</value>
  </data>
  <data name="PaymentFailedByOperationsQueueBusy">
    <value>Не удалось провести оплату бонусами Plazius: Очередь заданий не пуста ({0}).
Повторите попытку оплаты бонусами или внесите оплату наличными.</value>
  </data>
  <data name="ChooseWalletForReplenishment">
    <value>Выберите кошелек для пополнения</value>
  </data>
  <data name="WalletBalancesPopupTitle">
    <value>Баланс</value>
  </data>
  <data name="PrintStatementButton">
    <value>Печать выписки</value>
  </data>
  <data name="WalletBalanceLabel">
    <value>Баланс:</value>
  </data>
  <data name="WalletNameLabel">
    <value>Кошелек:</value>
  </data>
  <data name="UserHasNoWallets">
    <value>У гостя нет кошельков для пополнения</value>
  </data>
  <data name="ShowWalletsBalances">
    <value>Запрос баланса</value>
  </data>
  <data name="UserBalanceZero">
    <value>Недостаточный баланс счета для оплаты: {0}</value>
  </data>
  <data name="UnknownIikonetPaymentCode">
    <value>Ошибка при оплате заказа через Plazius.
Неизвестный код оплаты.
Пожалуйста, проверьте настройки типов оплат.</value>
  </data>
  <data name="UserSearchTypeCard">
    <value>Քարտ</value>
  </data>
  <data name="UserSearchTypeCardHint">
    <value>Введите номер карты</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpad">
    <value>Платежный код (ввод)</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpadHint">
    <value>Введите платежный код</value>
  </data>
  <data name="UserSearchTypePhoneNumber">
    <value>Номер телефона</value>
  </data>
  <data name="UserSearchTypePhoneNumberHint">
    <value>Введите номер телефона</value>
  </data>
  <data name="PaymentIsDisabled">
    <value>Оплата данным типом оплаты запрещена</value>
  </data>
  <data name="ChoosePaymentTypeForOperation">
    <value>Выберите тип оплаты:</value>
  </data>
  <data name="WizardFreeProductsOfferHint">
    <value>Предложите гостю подарки</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsAppliedHint">
    <value>Применены акции Plazius</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderTitle">
    <value>Название акции Plazius</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderSum">
    <value>Զեղչեր</value>
  </data>
  <data name="WizardOrderSumToPay">
    <value>К оплате:</value>
  </data>
  <data name="WizardTotalDiscount">
    <value>Итого по акциям:</value>
  </data>
  <data name="WizardOrderSumAfterDiscounts">
    <value>Итого к оплате с учетом акций:</value>
  </data>
  <data name="WizardMaxPaymentSumFormat">
    <value>Можно оплатить до {0}</value>
    <comment>{0} - сумма оплаты с валютой</comment>
  </data>
  <data name="UnableToRegisterCustomerInIikoNetFormat">
    <value>Ошибка при регистрации гостя в Plazius. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardAuthorizationCodeIsEmptyError">
    <value>Введите код авторизации гостя.</value>
  </data>
  <data name="WizardClientAuthorizationFailedFormat">
    <value>Не удалось авторизовать гостя. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardMaximumPaymentSumAssertFailedFormat">
    <value>Не удалось подтвердить оплату гостя. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardCanNotEditPaymentSumToZero">
    <value>Невозможно установить нулевую сумму оплаты при редактировании платежа. Для удаления платежа воспользуйтесь кнопкой "Удалить".</value>
  </data>
  <data name="WizardUserRegistrationInProgress">
    <value>Регистрация гостя...</value>
  </data>
  <data name="WizardKeywordActivationInProgress">
    <value>Применение маркетинговых акций...</value>
  </data>
  <data name="WizardAssertMaxPaymentSumInProgress">
    <value>Подтверждение суммы оплаты...</value>
  </data>
  <data name="BarcodeOperationsBanned">
    <value>Операции с платежным кодом заблокированы на некоторое время!</value>
  </data>
  <data name="NotSupporetedFrontVersion">
    <value>Функция не поддерживается в данной версии приложения!</value>
  </data>
  <data name="OperatorNotAuthorized">
    <value>Оператор не авторизован</value>
  </data>
  <data name="PromocodesInternetError">
    <value>Plazius: Проверьте подключение к сети Интернет и обратитесь к сервисному партнеру.</value>
  </data>
  <data name="NotificationChequeGuestsCountFormat">
    <value>Гостей {0}</value>
    <comment>{0} - количество гостей в заказе</comment>
  </data>
  <data name="NotificationChequeBonusSum">
    <value>Оплачено баллами:</value>
  </data>
  <data name="NotificationChequeGuestIdentity">
    <value>Гость: {0}</value>
    <comment>{0} - номер карты гостя</comment>
  </data>
  <data name="NotificationChequeGuestIdentityPhone">
    <value>Гость: тел. {0}</value>
    <comment>{0} - телефон гостя</comment>
  </data>
  <data name="NotificationChequeMobileSum">
    <value>Мобильный платеж:</value>
  </data>
  <data name="NotificationChequeOrderBillTimeFormat">
    <value>Печать: {0}</value>
    <comment>{0} - время пречека заказа</comment>
  </data>
  <data name="NotificationChequeOrderSum">
    <value>Итого по заказу:</value>
  </data>
  <data name="NotificationChequeSumToPay">
    <value>Ընդամենը վճարման:</value>
  </data>
</root>